; Akeeba Solo - Standalone backup software for PHP-based sites and scripts
; Copyright (c) 20013-2014 Nicholas K. Dionysopoulos / Akeeba Ltd
; Licensed under the GNU GPL version 3 or later

; ==============================================================================
; Framework messages
; ==============================================================================
; Application errors
AWF_APPLICATION_ERROR_ACCESS_FORBIDDEN="Tillträde ej tillåten"
AWF_APPLICATION_ERROR_TASK_NOT_FOUND="Uppgift '%s' kan inte hittas"
AWF_APPLICATION_ERROR_CONTROLLER_GET_NAME="Kan inte erhålla namnet på Controller"
AWF_APPLICATION_ERROR_VIEW_NOT_FOUND="Kan inte hitta vyn [namn, typ, prefix]: %s, %s, %s"
AWF_APPLICATION_ERROR_MODEL_GET_NAME="Kan inte erhålla namnet på Model"
AWF_APPLICATION_ERROR_VIEW_GET_NAME="Kan inte erhålla namnet på Vyn"
AWF_APPLICATION_ERROR_LAYOUTFILE_NOT_FOUND="Kan inte hitta layout %s"

; Pagination
AWF_PAGINATION_LBL_PAGE_CURRENT_OF_TOTAL="Sida %s av %s"
AWF_PAGINATION_LBL_RESULTS_OF="Resultat %s-%s av %s"
AWF_PAGINATION_LBL_NO_RESULTS="Kan inte hitta några resultat"
AWF_PAGINATION_LBL_VIEW_ALL="Visa alla"

; Mail errors
AWF_MAIL_FUNCTION_OFFLINE="Mail-funktionen är off-line"

; User errors
AWF_USER_ERROR_AUTHERROR="Kan inte logga in användare: Fel användarnamn eller lösenord"

; Download manager
AWF_DOWNLOAD_ERR_LIB_COULDNOTDOWNLOADFROMURL="Kan inte ladda ned från URL <code>%s</code>"
AWF_DOWNLOAD_ERR_LIB_COULDNOTWRITELOCALFILE="Kan inte skriva till lokal fil <code>%s</code>"
AWF_DOWNLOAD_ERR_LIB_CURL_ERROR="cURL library fel #%s: %s"
AWF_DOWNLOAD_ERR_LIB_HTTPERROR="Oväntad HTTP-status: %s"
AWF_DOWNLOAD_ERR_LIB_FOPEN_ERROR="Kan inte öppna URL med fopen()."

; Common text
AWF_YES="Ja"
AWF_NO="Nej"
AWF_ON="På"
AWF_OFF="Av"

AWF_50="50"
AWF_100="100"
AWF_ALL="Alla"

AWF_COMMON_LBL_DISPLAY_NUM="Nr"
AWF_COMMON_LBL_CHECK_ALL="Markera alla"


; ==============================================================================
; Solo - Global
; ==============================================================================
; Common text
SOLO_YES="Ja"
SOLO_NO="Nej"
SOLO_ON="På"
SOLO_OFF="Av"

SOLO_BTN_NEXT="Nästa"
SOLO_BTN_PREV="Föregående"
SOLO_BTN_SUBMIT="Skicka"

SOLO_BTN_SAVECLOSE="Spara & Stäng"
SOLO_BTN_SAVENEW="Spara & Ny"
SOLO_BTN_SAVE="Verkställ"
SOLO_BTN_CANCEL="Avbryt"
SOLO_BTN_ADD="Ny"
SOLO_BTN_DELETE="Ta bort"
SOLO_BTN_COPY="Kopiera"
SOLO_BTN_EDIT="Ändra"

SOLO_BTN_DIALOG_CLOSE="Stäng"
SOLO_BTN_DIALOG_USE="Använd"
SOLO_BTN_FILTER_SUBMIT="Kör"
SOLO_BTN_FILTER_CLEAR="Rensa"
SOLO_LBL_NO_RECORDS="Inga poster funna"

; App title
SOLO_APP_TITLE="Akeeba Solo"
SOLO_APP_TITLE_ERROR="Akeeba Solo – Fel"

; Menu
SOLO_MAIN_TITLE="Start"
SOLO_ABOUT_TITLE="Om"
SOLO_COMMON_TOGGLENAV="Växla navigering"

; GUI stuff
SOLO_COMMON_LBL_ROOT="&lt;root&gt;"

; Time format strings
DATE_FORMAT_LC="l, d F Y"
DATE_FORMAT_LC1="l, d F Y"
DATE_FORMAT_LC2="l, d F Y H:i"
DATE_FORMAT_LC3="d F Y"
DATE_FORMAT_LC4="Y-m-d"
DATE_FORMAT_JS1="y-m-d"

; Akeeba Engine quirks
SOLO_AEQ_011="Saknar root-definitionen för backupen"
SOLO_AEQ_012="Saknar information för databasanslutning till backupen"

SOLO_ERR_ACLDENIED="Du har inte rätt behörighet för att utföra denna operation."

; ==============================================================================
; Setup view
; ==============================================================================
; Common strings
SOLO_SETUP_TITLE="Akeeba Solo Inställningar"

SOLO_SETUP_LBL_WELCOME_HEAD="Välkommen till Akeeba Solo"
SOLO_SETUP_LBL_WELCOME="Innan du kan använda Akeeba Solo måste du göra en del inställningar. Denna webbinstallerare kommer att ta dig genom alla nödvändiga steg. På denna första sida gör vi en kontroll om serverns inställningar möter de lägsta kraven för Akeeba Solo. Klicka på knappen <strong>Nästa</strong> ovan för att fortsätta till nästa sida av installeraren."

; Session unwriteable page
SOLO_SETUP_SESSION_LBL_WARNING_HEADER="Din sessionssökväg är skrivskyddad"
SOLO_SETUP_SESSION_LBL_WARNING_BODY="Akeeba Solo har upptäckt att sökvägen till sessionerna är skrivskyddad. Det krävs en skrivbar sökväg till sessionerna för att Akeeba Solo skall fungera. Vi kommer att försöka skapa en skrivbar session på <code>%s</code>. Innan du kan göra det måste du ange anslutningsuppgifter för (S)FTP till din server-root. Om du inte är säker på dessa inställningar, fråga din leverantör av webbhotellet."
SOLO_SETUP_SESSION_LBL_ERROR_HEADER="Ett fel har uppstått vid försök att skapa en skrivbar mapp"

; Application setup -- task=main
SOLO_SETUP_SUBTITLE_MAIN="Ställ in Akeeba Solo"
SOLO_SETUP_LBL_CLICK_TO_SHOW_HIDE="Klicka för att Visa/Dölja"

; -- required settings
SOLO_SETUP_HEADER_REQUIRED="Obligatoriska inställningar"
SOLO_SETUP_LBL_REQUIRED="Om någon av dessa poster inte stöds (markerad med Nej) måste du göra något för att korrigera det. Om du inte lyckas kan det leda till att Akeeba Solo installationen inte fungerar korrekt."
SOLO_SETUP_HEADER_RECOMMENDED="Rekommenderade inställningar"
SOLO_SETUP_LBL_RECOMMENDED="Dessa inställningar är rekommenderade för PHP för att säkerställa full kompatibilitet med Akeeba Solo. Den kommer att fortfarande fungera även om inställningarna inte passar helt och hållet den rekommenderade."

SOLO_SETUP_LBL_ANCIENTIENOTICE="Du använder en gammal version av Internet Explorer. Du behöver uppdatera till <a href='%s'>den senaste versionen</a> av Internet Explorer. Om den inte finns för din version av Windows, så kan du använda en modern, standard-kompatibel webbläsare som <a href='%s'>Chrome</a>. Även om du kan fortsätta installationen med din gamla version av Internet Explorer, så kan vi inte garantera en problemfri funktion med Akeeba Solo."
SOLO_SETUP_LBL_REQUIREDREDTEXT="Några av de obligatoriska inställningarna på din server, verkar inte vara kompatibla med Akeeba Solo. Du kan bortse från dem och försöka fortsätta, men Akeeba Solo kanske inte kommer att fungera. Om du inte är säker på vad detta innebär och hur du kan lösa det, fråga din webbhotell-leverantör."

SOLO_SETUP_LBL_SETTING="Inställning"
SOLO_SETUP_LBL_CURRENT_SETTING="Aktuell"
SOLO_SETUP_LBL_RECOMMENDED_VALUE="Rekommenderad"

SOLO_SETUP_LBL_REQ_PHP_VERSION="PHP version >= %s"
SOLO_SETUP_LBL_REQ_MCGPCOFF="Magic Quotes GPC Off"
SOLO_SETUP_LBL_REQ_REGGLOBALS="Register Globals Off"
SOLO_SETUP_LBL_REQ_ZLIB="Zlib Compression Support"
SOLO_SETUP_LBL_REQ_XML="XML-stöd"
SOLO_SETUP_LBL_REQ_DATABASE="Databas-stöd"
SOLO_SETUP_REQ_MBLANGISDEFAULT="MB Language is Default"
SOLO_SETUP_REQ_MBSTRINGOVERLOAD="MB String Overload Off"
SOLO_SETUP_LBL_REQ_INIPARSER="INI Parser Support"
SOLO_SETUP_LBL_REQ_JSON="JSON-Stöd"
SOLO_SETUP_LBL_REQ_CONFIGJSON="Solo/assets/private/config.php Skrivbar"

SOLO_SETUP_MSG_NOTICEMBLANGNOTDEFAULT="PHP mbstring language är inte satt till neutral. Detta kan du ställa in loklat genom att ange <strong>php_value mbstring.language neutral</strong> i din <code>.htaccess</code>-fil."
SOLO_SETUP_MSG_NOTICEMBSTRINGOVERLOAD="PHP mbstring function overload är inställd. Detta kan ställas in lokalt genom att ange <strong>php_value mbstring.func_overload 0</strong> i din <code>.htaccess</code>-fil."
SOLO_SETUP_MSG_CONFIGURATIONPHP="Du kan fortfarande fortsätta installationen och de inställningar du gör kommer att visas i slutet. Du kommer att behöva ladda upp koden manuellt. I slutet av installationen kan du klicka i textområdet för att markera hela koden och sedan klistra in den i en ny textfil. Ge filen namnet 'config.php' och ladda upp den till mappen Solo/assets/private inne i din Akeeba Solo-installation. "

; -- recommended settings
SOLO_SETUP_REC_SAFEMODE="Safe Mode"
SOLO_SETUP_REC_DISPERRORS="Display Errors"
SOLO_SETUP_REC_MCR="Magic Quotes Runtime"
SOLO_SETUP_REC_MCGPC="Magic Quotes GPC"
SOLO_SETUP_REC_OUTBUF="Output Buffering"
SOLO_SETUP_REC_SESSIONAUTO="Session Auto Start"
SOLO_SETUP_REC_CURL="cURL support"
SOLO_SETUP_REC_FTP="FTP support"
SOLO_SETUP_REC_SSH2="SFTP (ssh2) support"

; Database setup -- task=database
SOLO_SETUP_SUBTITLE_DATABASE="Databas-inställningar"
SOLO_SETUP_LBL_DATABASE_INFO="Akeeba Solo behöver en databas för att spara sina inställningar och en logg för alla backup-försök. Ange anslutningsuppgifterna för databasen här nedan. Du kan antingen använda samma databas som du redan använder till webbplatsen du skall backa upp, eller en alldeles egen för Akeeba Solo (rekommenderas)."

SOLO_SETUP_LBL_DATABASE_DRIVER="Databastyp"
SOLO_SETUP_LBL_DATABASE_DRIVER_HELP="Detta är vanligen MySQLi (<em>med</em> avslutande \\"_QQ_"i\\"_QQ_")"
SOLO_SETUP_LBL_DATABASE_HOST="Databas-serverns värdnamn"
SOLO_SETUP_LBL_DATABASE_HOST_HELP="Värdnamnet eller IP-adressen till databas-servern (vanligen: localhost). Notera att localhost och 127.0.0.1 är <em>mycket</em> olika vad MySQL anbelangar: du kan behöva prova båda och vad som fungerar bäst till din server. Om din server använder en icke-standard port, lägg till den efter värdnamnet avdelat med ett kolon, ex. 127.0.0.1:1234 för att använda en databas-server på 127.0.0.1 som lyssnar på port 1234."
SOLO_SETUP_LBL_DATABASE_USER="Användarnamn"
SOLO_SETUP_LBL_DATABASE_USER_HELP="Det användarnamn som används för att ansluta till databasen. De flesta webbhotell som använder cPanel, Plesk eller andra ledande kontrollpaneler, ger dig användarnamn som abcdef_username, där abcdef är ditt kontrollpanels-användarnamn. Om du är osäker skal du fråga din webbhotell-leverantör."
SOLO_SETUP_LBL_DATABASE_PASS="Lösenord"
SOLO_SETUP_LBL_DATABASE_PASS_HELP="Det lösenord som används för att ansluta till databasen."
SOLO_SETUP_LBL_DATABASE_NAME="Databasnamn"
SOLO_SETUP_LBL_DATABASE_NAME_HELP="Namnet på databasen. De flesta webbhotell som använder cPanel, Plesk eller andra ledande kontrollpaneler, ger dig användarnamn som abcdef_username, där abcdef är ditt kontrollpanels-användarnamn. Om du är osäker skal du fråga din webbhotell-leverantör."
SOLO_SETUP_LBL_DATABASE_PREFIX="Databasens tabellprefix"
SOLO_SETUP_LBL_DATABASE_PREFIX_HELP="Ett gemensamt tabellnamnprefix för alla tabeller som tillhör denna installation av Akeeba Solo. Du kan behöva ändra detta om du har flera installationer av Akeeba Solo som delar samma databas."

SOLO_SETUP_LBL_DATABASE_DRIVER_MYSQL="MySQL (föråldrad driver för MySQL - undvik att använda)"
SOLO_SETUP_LBL_DATABASE_DRIVER_MYSQLI="MySQLi (önskad driver för MySQL)"
SOLO_SETUP_LBL_DATABASE_DRIVER_POSTGRESQL="PostgreSQL"
SOLO_SETUP_LBL_DATABASE_DRIVER_SQLAZURE="Windows Azure SQL Databas"
SOLO_SETUP_LBL_DATABASE_DRIVER_SQLSRV="Microsoft SQL Server"
SOLO_SETUP_LBL_DATABASE_DRIVER_SQLITE="SQLite"
SOLO_SETUP_LBL_DATABASE_DRIVER_PDO="PDO"

SOLO_SETUP_ERR_DATABASE_DRIVER_NOSQLFILE="Kan inte hitta filen %s för databastypen %s "
SOLO_SETUP_ERR_DATABASE_DRIVER_EMPTYSQLFILE="Tom SQL-fil %s för databastypen %s"

; Application and User setup -- task=setup
SOLO_SETUP_LBL_APPSETUP="Applikationsinställningar"
SOLO_SETUP_LBL_TIMEZONE="Serverns Tids-zon"
SOLO_SETUP_LBL_TIMEZONE_HELP="Välj den närmaste tidszonen där din server finns. Detta är där din server \\"_QQ_"bor\\"_QQ_". Det är nödvändigtvis <em>INTE</em> där <em>Du</em> bor."
SOLO_SETUP_LBL_LIVESITE="URL till Akeeba Solo"
SOLO_SETUP_LBL_LIVESITE_HELP="På de flesta servrar fastställs detta automatiskt. Om URL:en ovan inte är korrekt, kan du korrigera den manuellt."
SOLO_SETUP_LBL_SESSIONTIMEOUT="Session timeout (minuter)"
; SOLO_SETUP_LBL_SESSIONTIMEOUT_HELP="You will remain logged in to Akeeba Solo for this many minutes since your last activity on the system. The default is 1440 minutes (one day). We recommend to always log out after you are done managing Akeeba Solo as a standard security practice. Despite this setting, you may be logged out automatically if your IP changes, your browser is updated or your browser's user agent string is modified (e.g. operating system update, Java update etc)."

SOLO_SETUP_LBL_FS_DRIVER="Filsystemdriver"
; SOLO_SETUP_LBL_FS_DRIVER_HELP="On many shared hosts you need to use one of the (S)FTP modes available in this drop-down –and enter your (S)FTP parameters in the fields will appear below if you make this choice– to make sure that Akeeba Solo can write to its files properly. Not all hosts support SFTP. You need both SFTP support at the server and the mod_ssh2 PHP extension to be installed."
SOLO_SETUP_LBL_FS_DRIVER_FILE="Skriv över filer"
SOLO_SETUP_LBL_FS_DRIVER_FTP="FTP-läge - File Transfer Protocol"
SOLO_SETUP_LBL_FS_DRIVER_SFTP="SFTP-Läge - Secure File Transfer Protocol (över SSH)"
SOLO_SETUP_LBL_FS_FTP_HOST="(S)FTP värdnamn"
SOLO_SETUP_LBL_FS_FTP_HOST_HELP="Värdnamn eller IP-adress till din (S)FTP server, ex. <code>ftp.example.com</code> eller <code>127.0.0.1</code>. Du MÅSTE ange detta <em>utan</em> prefixet <code>ftp://</code>, <code>sftp://</code> eller <code>ssh://</code>. Om du är osäker på detta eller andra FTP-inställningar, fråga ditt webbhotell."
SOLO_SETUP_LBL_FS_FTP_PORT="(S)FTP serverport"
SOLO_SETUP_LBL_FS_FTP_PORT_HELP="Det portnummer som din (S)FTP-server lyssnar på. Vanligen är det 21 för FTP och 22 för SFTP. Om du är osäker, fråga ditt webbhotell."
SOLO_SETUP_LBL_FS_FTP_USERNAME="(S)FTP användarnamn"
SOLO_SETUP_LBL_FS_FTP_USERNAME_HELP="Det användarnamn du skall använda för att ansluta till din (S)FTP-server. Om du är osäker, fråga ditt webbhotell."
SOLO_SETUP_LBL_FS_FTP_PASSWORD="(S)FTP lösenord"
SOLO_SETUP_LBL_FS_FTP_PASSWORD_HELP="Det lösenord du skall använda för att ansluta till din (S)FTP-server. Om du är osäker, fråga ditt webbhotell."
SOLO_SETUP_LBL_FS_FTP_DIRECTORY="(S)FTP Mapp"
SOLO_SETUP_LBL_FS_FTP_DIRECTORY_HELP="Den (S)FTP-mapp Akeeba Solo installationen använder. På FTP-servrar är detta inte den samma som filsystemets sökväg. Om du är osäker, fråga ditt webbhotell."
SOLO_SETUP_LBL_FS_FTP_SSL="Använd SSL"
; SOLO_SETUP_LBL_FS_FTP_SSL_HELP="Only applicable for FTP, ignored for SFTP. When selected, Akeeba Solo will use FTP over Explicit SSL (FTP/S). Please note that this is not to be confused with SFTP which is an entirely different thing."
; SOLO_SETUP_LBL_FS_FTP_PASSIVE="Use Passive mode"
; SOLO_SETUP_LBL_FS_FTP_PASSIVE_HELP="Only applicable for FTP, ignored for SFTP. When selected, Akeeba Solo will use the FTP Passive mode. Most FTP servers require it. If your host requires FTP Active mode uncheck this box. If unsure, please ask your host."

; SOLO_SETUP_LBL_USERSETUP="Login setup"
; SOLO_SETUP_LBL_USERSETUP_TEXT="Access to Akeeba Solo is protected by a login. Please enter the details for the administrator user below. You can create more users inside Akeeba Solo, after you have finished the installation."

; SOLO_SETUP_LBL_USER_USERNAME="Username"
; SOLO_SETUP_LBL_USER_USERNAME_HELP="The username you will use to log in to Akeeba Solo. It's best to only use lowercase letters a-z and numbers 0-9."
SOLO_SETUP_LBL_USER_PASSWORD="Lösenord"
; SOLO_SETUP_LBL_USER_PASSWORD_HELP="The password you will use to log in to Akeeba Solo. The password is case sensitive, meaning that abc, Abc and ABC are three <em>different</em> passwords."
; SOLO_SETUP_LBL_USER_PASSWORD2="Repeat Password"
; SOLO_SETUP_LBL_USER_PASSWORD2_HELP="Please repeat the password you entered above. We want to make sure you didn't accidentally mistype it."
; SOLO_SETUP_LBL_USER_EMAIL="Email Address"
; SOLO_SETUP_LBL_USER_EMAIL_HELP="Please enter your email address. It will be used whenever your Akeeba Solo installation has to send you an email. This email address, as well as all of the user information, is <em>not</em> transmitted to the authors of Akeeba Solo."
; SOLO_SETUP_LBL_USER_NAME="Full name"
; SOLO_SETUP_LBL_USER_NAME_HELP="Please enter your full name. It will be used whenever your Akeeba Solo installation has to send you an email."

; SOLO_SETUP_ERR_USER_EMPTYUSERNAME="You cannot have an empty username"
; SOLO_SETUP_ERR_USER_EMPTYPASSWORD="You cannot have an empty password"
; SOLO_SETUP_ERR_USER_EMPTYEMAIL="You cannot have an empty email address"
; SOLO_SETUP_ERR_USER_EMPTYNAME="You cannot have an empty full name"
; SOLO_SETUP_ERR_USER_PASSWORDSDONTMATCH="The passwords you entered did not match"

; Finished -- task=finis_txssh
; SOLO_SETUP_MSG_DONE="You have successfully set up Akeeba Solo. You may now start using it."
; SOLO_SETUP_MSG_CONFIGNOTWRITTEN_HEAD="Akeeba Solo is not properly installed yet"
; SOLO_SETUP_MSG_CONFIGNOTWRITTEN="We could not write Akeeba Solo's configuration to disk. Please follow the instructions below to save it manually. If you fail to do it, Akeeba Solo will NOT work and this installer will appear again the next time you attempt to use it."
; SOLO_SETUP_LBL_MANUALCONFIGINSTRUCTIONS="Select all the text below and copy it into a new plain text file. Name the file <code>config.php</code>. Then upload it into the <code>Solo/assets/private</code> directory inside Akeeba Solo's directory. You can then start using Akeeba Solo normally."

; ==============================================================================
; Login view
; ==============================================================================
; SOLO_LOGIN_TITLE="Login"

; SOLO_LOGIN_PLEASELOGIN="Please log in"
; SOLO_LOGIN_LBL_USERNAME="Username"
SOLO_LOGIN_LBL_PASSWORD="Lösenord"
; SOLO_LOGIN_LBL_SECRETCODE="Secret Code"
; SOLO_LOGIN_LBL_LOGIN="Log in"
; SOLO_LOGIN_LBL_LOGOUT="Log out %s"

; ==============================================================================
; Main view
; ==============================================================================
; SOLO_MAIN_LBL_HEAD_BACKUPOPS="Main Operations"
; SOLO_MAIN_LBL_HEAD_SYSOPS="System Preferences"
; SOLO_MAIN_LBL_SYSMANAGEMENT="System Management"
; SOLO_MAIN_LBL_SYSCONFIG="System Configuration"
; SOLO_MAIN_LBL_USERS="User Manager"

; SOLO_MAIN_LBL_STATUS_OK="Akeeba Solo is ready to take a backup"
; SOLO_MAIN_LBL_STATUS_WARNING="Potential issues detected which could prevent you from taking a backup"
; SOLO_MAIN_LBL_STATUS_ERROR="High priority issues will prevent you from taking a backup"
; SOLO_MAIN_LBL_LATEST_BACKUP="Latest Backup"

; SOLO_MAIN_LBL_WHYSUBSCRIBE="Akeeba Solo Professional has many additional, useful features such as <b>integrated backup restoration</b>, importing backup archives from Amazon S3 or your server, <b>automatically transferring your backups to cloud storage (Amazon S3, Dropbox, Box.com and 40+ other services)</b>, advanced inclusion / exclusion filters and much more! Subscribers to the Professional release also get priority support by the developers of the software on our site."
; SOLO_MAIN_BTN_SUBSCRIBE="Subscribe Now!"

; SOLO_MAIN_LBL_NEEDSUPGRADE="<strong>Entering the Download ID is not sufficient for enabling Akeeba Solo Professional's advanced features</strong>. You will need to download and install the Akeeba Solo Professional package on your site, on top of Akeeba Solo Core, without uninstalling the Core version."

; SOLO_MAIN_ERR_CONFIGREADABLE_HEAD="Your configuration file is web-readable"
; SOLO_MAIN_ERR_CONFIGREADABLE_BODY="We have detected that your Akeeba Solo configuration file is readable over the web using the URL <code>%s</code>. This can present a <strong>very grave</strong> security risk. We strongly advise you to follow our documentation instructions to secure the directory containing this file."
; SOLO_MAIN_ERR_OUTPUTREADABLE_HEAD="Your backup output directory is web-readable"
; SOLO_MAIN_ERR_OUTPUTREADABLE_BODY="We have detected that your backup output directory is readable over the web using the URL <code>%s</code>. This can present a <strong>very grave</strong> security risk. We strongly advise you to follow our documentation instructions to secure the backup output directory or choose a directory outside your web root."
; SOLO_MAIN_ERR_NOTINCORE="This feature is not available in the Core version. Please subscribe to the Professional version to get this feature."

; ==============================================================================
; Configuration view
; ==============================================================================
; SOLO_CONFIGURATION_TITLE="Configuration"

; SOLO_CONFIG_PLATFORM_SITEURL_TITLE="Site's URL"
; SOLO_CONFIG_PLATFORM_SITEURL_DESCRIPTION="(Optional) Enter the URL of the site you are going to back up, e.g. <code>http://www.example.com</code>. This allows the installation script to figure out if you are restoring back to the same site or you are cloning / transferring the site. If you do not specify the URL the restoration script will always ask you to enter the database connection information afresh which is a little confusing when restoring a backup on the same site it was taken from."

; SOLO_CONFIG_PLATFORM_NEWROOT_TITLE="Site Root"
; SOLO_CONFIG_PLATFORM_NEWROOT_DESCRIPTION="The root directory of the site / web application which will be backed up by Akeeba Solo. All files and directories under this root will be backed up."

; SOLO_CONFIG_PLATFORM_DBDRIVER_TITLE="Database driver"
; SOLO_CONFIG_PLATFORM_DBDRIVER_DESCRIPTION="Select the database driver to use for backing up the site's / web application's database."
; SOLO_CONFIG_PLATFORM_DBHOST_TITLE="Database server hostname"
; SOLO_CONFIG_PLATFORM_DBHOST_DESCRIPTION="The hostname or IP address of the database server. Usually localhost or 127.0.0.1."
; SOLO_CONFIG_PLATFORM_DBPORT_TITLE="Database server port"
; SOLO_CONFIG_PLATFORM_DBPORT_DESCRIPTION="(optional) The port the database server listens to. If you are unsure, leave this option empty to use the default port (e.g. 3306 for MySQL servers)."
; SOLO_CONFIG_PLATFORM_DBUSERNAME_TITLE="Username"
; SOLO_CONFIG_PLATFORM_DBUSERNAME_DESCRIPTION="The username to connect to the database."
SOLO_CONFIG_PLATFORM_DBPASSWORD_TITLE="Lösenord"
; SOLO_CONFIG_PLATFORM_DBPASSWORD_DESCRIPTION="The password to connect to the database."
SOLO_CONFIG_PLATFORM_DBDATABASE_TITLE="Databasnamn"
; SOLO_CONFIG_PLATFORM_DBDATABASE_DESCRIPTION="The name of the database to backup."
; SOLO_CONFIG_PLATFORM_DBPREFIX_TITLE="Prefix"
; SOLO_CONFIG_PLATFORM_DBPREFIX_DESCRIPTION="The common table name prefix of the database to backup including the underscore, e.g. <tt>jos_</tt>, <tt>wp_</tt>, <tt>phpbb_</tt> etc. If you web application does not use a common table name prefix leave this field blank."
; SOLO_CONFIG_PLATFORM_SCRIPTTYPE_TITLE="Script type"
; SOLO_CONFIG_PLATFORM_SCRIPTTYPE_DESCRIPTION="Select the script / CMS type you are backing up. This allows Akeeba Solo to try to automatically exclude temporary and cache content that should not be backed up."
; SOLO_CONFIG_PLATFORM_SCRIPTTYPE_GENERIC="Generic or bespoke PHP script"
; SOLO_CONFIG_PLATFORM_SCRIPTTYPE_JOOMLA="Joomla! 1.x / 2.x / 3.x"
; SOLO_CONFIG_PLATFORM_SCRIPTTYPE_WORDPRESS="WordPress 3.x"
; SOLO_CONFIG_PLATFORM_SCRIPTTYPE_PHPBB="phpBB 3"
; SOLO_CONFIG_PLATFORM_SCRIPTTYPE_PRESTASHOP="PrestaShop"

; SOLO_CONFIG_PLATFORM_ADDSOLO_TITLE="Include Akeeba Solo in the backup"
; SOLO_CONFIG_PLATFORM_ADDSOLO_DESCRIPTION="By default Akeeba Solo does not include itself in the backup. When you enable this feature, Akeeba Solo will include itself (files and database tables) in your site's backup."

; MYSQL="MySQL (legacy driver; only use if MySQLi not available)"
; MYSQLI="MySQLi (improved MySQL driver; preferred)"

; ==============================================================================
; Configuration Wizard view
; ==============================================================================
; SOLO_WIZARD_TITLE="Configuration wizard"
; SOLO_WIZARD_LBL_INTRO="First, you have to tell us what you want to backup. You can do that by defining the root directory and the database connection information of the site to backup. If your site requires more than one databases to work properly you can add them after the completion of this wizard, through the Multiple Databases Definitions feature on the application's main page."
; SOLO_WIZARD_LBL_SITEROOT_TITLE="Site root"
; SOLO_WIZARD_LBL_SITEROOT_INTRO="The site root is the directory which holds all the files of the site / web application to back up. It must be on the same server and readable by Akeeba Solo."
; SOLO_WIZARD_LBL_DBINFO_TITLE="Database connection"
; SOLO_WIZARD_LBL_DBINFO_INTRO="Here you can provide the connection information to the database holding the data of the site / web application to back up."

; SOLO_WIZARD_BTN_PYTHIA="Auto-detect"
; SOLO_WIZARD_BTN_PYTHIA_HELP="If you click this button Akeeba Solo will try to auto-detect the script type, installer type and database connection information below. Please do review the settings. The automatic detection might fail to produce the correct settings in some circumstances."

; SOLO_WIZARD_LBL_SITEINFO_TITLE="Site information"
; SOLO_WIZARD_LBL_SITEINFO_INTRO="The following choices affect the way Akeeba Solo backs up your site and restores your backups. If you are not sure what to put here, just click on the Auto-detect button towards the top of the page to have Akeeba Solo automatically detect these values for you."

; SOLO_WIZARD_ERR_DIRNOTEXIST="The specified root directory does not exist or is not readable by Akeeba Solo"

; ==============================================================================
; Backup view
; ==============================================================================
; SOLO_BACKUP_TITLE="Backup Now"
; SOLO_BACKUP_AVGWARNING="You are running AVG Antivirus with Link Scanner enabled. This is known to cause backup issues. Please disable the Link Scanner feature if you run into any problems.\n\nAre you sure you want to continue despite this warning?"

; ==============================================================================
; Manage view
; ==============================================================================
; SOLO_MANAGE_TITLE="Manage Backups"
SOLO_MANAGE_BTN_DELETE="Ta bort"
; SOLO_MANAGE_FIELD_DESCRIPTION="Description"
SOLO_MANAGE_LBL_CANCELMODAL="Stäng"
; SOLO_MANAGE_LBL_HOWDOIRESTORE_CORE="Users of the free (Core) version can only restore their backups manually using Akeeba Kickstart or Akeeba eXtract Wizard. For more information please <a href='%s'>consult our documentation</a>. Please subscribe to the Professional version to get access to the much easier to use integrated restoration feature!"
; SOLO_MANAGE_LBL_HOWDOIRESTORE_PRO="You can select a backup from the list below and click on the Restore button. For restoration on a different server or for further details on the restoration procedure please <a href='%s'>consult our documentation</a>."

; ==============================================================================
; Log view
; ==============================================================================
; SOLO_LOG_TITLE="View log"
; SOLO_LOG_ERR_LOGFILENOTEXISTS="The log file <code>%s</code> does not exist."

; ==============================================================================
; Filesystem filters
; ==============================================================================
; SOLO_FSFILTERS_TITLE="Files and Directories Exclusion"

; ==============================================================================
; Users
; ==============================================================================
; SOLO_USERS_ERR_CANNOTDELETEDEFAULT="You cannot delete the default user record"
; SOLO_USERS_ERR_NOUSERNAME="You must specify a username"
; SOLO_USERS_ERR_NOEMAIL="You must specify an email address"
; SOLO_USERS_ERR_NOMATCH="Passwords do not match"
; SOLO_USERS_ERR_NOPERMISSIONS="You can't have a user without any active permissions"
; SOLO_USERS_ERR_USERNAMEEXISTS="This username already exists"
; SOLO_USERS_ERR_EMAILEXISTS="This email address already exists"


; SOLO_USERS_FIELDSET_BASIC="Basic Options"
; SOLO_USERS_FIELDSET_PERMISSIONS="Permissions"

SOLO_USERS_FIELD_ID="Nr"
; SOLO_USERS_FIELD_USERNAME="Username"
; SOLO_USERS_FIELD_EMAIL="Email"
; SOLO_USERS_FIELD_NAME="Full Name"
SOLO_USERS_FIELD_PASSWORD="Lösenord"
; SOLO_USERS_FIELD_PASSWORDREPEAT="Repeat Password"
; SOLO_USERS_FIELD_TFA="TFA"

; SOLO_USERS_FIELD_PERMISSIONS_BACKUP="Take backups"
; SOLO_USERS_FIELD_PERMISSIONS_CONFIGURE="Configure"
; SOLO_USERS_FIELD_PERMISSIONS_DOWNLOAD="Download backups"

; SOLO_USERS_HEAD_BASIC="Basic configuration"
; SOLO_USERS_HEAD_TFA="Two factor authentication"
; SOLO_USERS_LBL_ABOUTTFA="Two Factor Authentication (TFA) adds an extra layer of security when logging in to Akeeba Solo. On top of your username and password you will also need to enter a secret code in order to login. Unlike your username and password, this secret code is not fixed. It changes over time and it's generated by your smartphone or a dedicated device, depending on the method you choose. Enabling TFA is optional; Akeeba Solo will work without it just as fine."
; SOLO_USERS_LBL_TFAMETHOD="Two Factor Authentication method"
; SOLO_USERS_LBL_TFASECURITYCODE="Security Code"
; SOLO_USERS_LBL_TFAENABLE="Enable Two Factor Authentication"

; SOLO_USERS_TFA_YUBIKEY_INTRO="This feature allows you to use a YubiKey secure hardware token for two factor authentication. On top of your username and password you will also need to insert your YubiKey in your computer's USB port, click inside the Secret Key area of Akeeba Solo's login area and touch YubiKey's gold button. The secret code generated by your YubiKey is unique to your device and changes constantly. This provides extra protection against hackers logging in to your account even if they were able to get hold of your password."
; SOLO_USERS_TFA_YUBIKEY_SETUP="Please insert your YubiKey device in your computer's USB port. Click on the Security Code field below. Then touch the gold button on your YubiKey device for one second. Afterwards, please save your user profile. If the code generated by your YubiKey is validated by YubiCloud the Two Factor Authentication feature will be enabled and this YubiKey will be linked with your user account."

; SOLO_USERS_TFA_GOOGLE_INTRO="This feature allows you to use Google Authenticator, or a compatible application, for two factor authentication. On top of your username and password you will also need to provide a six digit security code generated by Google Authenticator to be able to log in to Akeeba Solo. The security code is rotated every 30 seconds. This provides extra protection against hackers logging in to your account even if they were able to get hold of your password."
; SOLO_USERS_TFA_GOOGLE_LBL_STEP1="Step 1 - Get Google Authenticator"
; SOLO_USERS_TFA_GOOGLE_LBL_STEP2="Step 2 - Set up"
; SOLO_USERS_TFA_GOOGLE_LBL_STEP3="Step 3 - Activate Two Factor Authentication"
; SOLO_USERS_TFA_GOOGLE_SETUP1="Download and install Google Authenticator, or a compatible application, on your smartphone or desktop. Use one of the following:"
; SOLO_USERS_TFA_GOOGLE_SETUP1_WARNING="Please remember to sync your device's clock with a time-server. Time drift in your device may cause an inability to log in to Akeeba Solo."
; SOLO_USERS_TFA_GOOGLE_SETUP2A="You will need to enter the following information to Google Authenticator or a compatible app."
; SOLO_USERS_TFA_GOOGLE_SETUP2A_ACCOUNT="Account"
; SOLO_USERS_TFA_GOOGLE_SETUP2A_KEY="Key"
; SOLO_USERS_TFA_GOOGLE_SETUP2B="Alternatively, you can scan the following QR code in Google Authenticator."
; SOLO_USERS_TFA_GOOGLE_SETUP3="In order to verify that everything is set up properly, please enter the security code displayed in Google Authenticator in the field below and click on the button. If the code is correct, the Two Factor Authentication feature will be enabled."

; SOLO_USERS_TFA_NONE="None (do not use two factor authentication)"
; SOLO_USERS_TFA_YUBIKEY="YubiKey"
; SOLO_USERS_TFA_GOOGLE="Google Authenticator"

; SOLO_USERS_TFA_OTEPS_HEAD="One Time Emergency Codes"
; SOLO_USERS_TFA_OTEPS_INTRO="Please print a copy of these codes now and keep them in a safe place. If you misplace your two factor authentication device you will find yourself unable to log in to Akeeba Solo. If this happens, please use one of the following one time emergency passwords instead of your two factor Secret Key to log in to Akeeba Solo and reset the two factor authentication. Remember that these are one time emergency codes. Once you use one of them you can never use it again. If you run out of emergency codes, please disable two factor authentication and re-enable it to generate a new set of 10 codes."

; ==============================================================================
; ALICE
; ==============================================================================
; AKEEBA_ALICE="Troubleshooter - ALICE"
; COM_AKEEBA_TITLE_ALICES="Troubleshooter - ALICE (Akeeba Log Inspection and Cause Elimination)"
; SOLO_ALICE_ANALYZE="Analyse Log"
; SOLO_ALICE_SUCCESSS="Success"
; SOLO_ALICE_WARNING="Warning"
; SOLO_ALICE_ERROR="Error"
; ALICE_ANALYZE_LABEL_PROGRESS="Analysis progress"
; ALICE_ANALYZE_INIT="Initialise ALICE"
; ALICE_ANALYZE_REQUIREMENTS="Checking system requirements"
; ALICE_ANALYZE_REQUIREMENTS_PHP_VERSION="PHP version"
; ALICE_ANALYZE_REQUIREMENTS_PHP_VERSION_ERR_TOO_NEW="PHP Version too old. Detected version: %s"
; ALICE_ANALYZE_REQUIREMENTS_PHP_VERSION_ERR_TOO_OLD="PHP Version too new. Detected version: %s"
; ALICE_ANALYZE_REQUIREMENTS_PHP_VERSION_SOLUTION="Akeeba Backup needs PHP 5.3 or 5.4"
; ALICE_ANALYZE_REQUIREMENTS_DATABASE="Database type and version"
; ALICE_ANALYZE_REQUIREMENTS_DATABASE_VERSION_TOO_OLD="Database version too old. Detected version: %s"
; ALICE_ANALYZE_REQUIREMENTS_DATABASE_VERSION_TOO_NEW="Database version too new. Detected version: %s"
; ALICE_ANALYZE_REQUIREMENTS_DATABASE_UNSUPPORTED="Your database server is not supported, yet. Detected database type: %s"
; ALICE_ANALYZE_REQUIREMENTS_DATABASE_SOLUTION="Akeeba Backup supports only MySQL 5.0.47 or later, PostgreSQL 8 or later and Microsoft SQL Server 2012 or later"
; ALICE_ANALYZE_REQUIREMENTS_MEMORY="Available memory"
; ALICE_ANALYZE_REQUIREMENTS_MEMORY_TOO_FEW="Akeeba Backup needs at least 16Mb of available memory. Detected available memory: %sMb"
; ALICE_ANALYZE_REQUIREMENTS_MEMORY_SOLUTION="Please contact you host."
; ALICE_ANALYZE_REQUIREMENTS_DBPERMISSIONS="Database permissions"
; ALICE_ANALYZE_REQUIREMENTS_DBPERMISSIONS_ERROR="It seems that you can't execute SHOW TABLE and/or SHOW VIEW statements on your database."
; ALICE_ANALYZE_REQUIREMENTS_DBPERMISSIONS_SOLUTION="Please contact your host"
; ALICE_ANALYZE_RUNTIME_ERRORS="Checking runtime errors"
; ALICE_ANALYZE_RUNTIME_ERRORS_KETTENRAD="Backup engine state saving issues"
; ALICE_ANALYZE_RUNTIME_ERRORS_KETTENRAD_SAVING_DIFFERS="Backup engine died without its state having been saved. The engine was stepped %s times, saved %s times"
; ALICE_ANALYZE_RUNTIME_ERRORS_KETTENRAD_STARTING_MORE_ONCE="Trying to start step %s more than once."
; ALICE_ANALYZE_RUNTIME_ERRORS_KETTENRAD_SOLUTION_1="Please check if you have enough disk space; if your part size is more than 5Mb (or it's 0) please try part sizes of 20, 10, 5 and 2Mb.<br/>"
; ALICE_ANALYZE_RUNTIME_ERRORS_KETTENRAD_SOLUTION_2="If you still get this error, change time settings inside Akeeba Backup; try minimum execution time 1, maximum 7 and runtime bias 50. If this doesn't work try minimum 5, maximum 3 (yes, max is less than min) and bias 50."
; ALICE_ANALYZE_RUNTIME_ERRORS_TIMEOUT="Timeout while backing up"
; ALICE_ANALYZE_RUNTIME_ERRORS_TIMEOUT_KETTENRAD_BROKEN="There is already an issue with the backup engine saving its state. Please fix it before continuing."
; ALICE_ANALYZE_RUNTIME_ERRORS_TIMEOUT_MAX_EXECUTION="The backup script reached a timeout limit. Detected timeout: %s"
; ALICE_ANALYZE_RUNTIME_ERRORS_TIMEOUT_SOLUTION="Please try setting min execution time to 1, max execution time to 10 seconds (or if the PHP timeout is less than 10 seconds, use 75% of the PHP timeout), runtime bias 75%"
; ALICE_ANALYZE_RUNTIME_ERRORS_WINCANTAPPEND="Backup archive writing issues"
; ALICE_ANALYZE_RUNTIME_ERRORS_WINCANTAPPEND_ERROR="Could not open archive file for append."
; ALICE_ANALYZE_RUNTIME_ERRORS_WINCANTAPPEND_SOLUTION="Please check if you have enough disk space, or if resources are being depleted or if you need to prevent system (Windows) backup and antivirus scanning while the backup takes place."
; ALICE_ANALYZE_RUNTIME_ERRORS_TOOMUCHDBS="Number of tables being saved"
; ALICE_ANALYZE_RUNTIME_ERRORS_TOOMUCHDBS_ERROR="You seem to be trying to backup a lot of many tables. Please avoid backing up the databases of multiple sites / scripts at once."
; ALICE_ANALYZE_RUNTIME_ERRORS_TOOMUCHDBS_SOLUTION="You can exclude non-core tables using the following regular expression: <strong>!/^#__/</strong>"
; ALICE_ANALYZE_RUNTIME_ERRORS_CORRUPTED_INSTALL="Installation integrity"
; ALICE_ANALYZE_RUNTIME_ERRORS_CORRUPTED_INSTALL_ERROR="It seems that your installation is broken. This could happen when the host applies very strict security rules, misrecognising Akeeba Backup files as security threads and deleting or renaming them without asking you."
; ALICE_ANALYZE_RUNTIME_ERRORS_CORRUPTED_INSTALL_SOLUTION="Please re-install Akeeba Backup <strong>without uninstalling it</strong>. If this doesn't help please contact your host at once."
; ALICE_ANALYZE_FILESYSTEM="Checking filesystem errors"
; ALICE_ANALYZE_FILESYSTEM_LARGE_FILES="Large files issues"
; ALICE_ANALIZE_FILESYSTEM_LARGE_FILES_ERROR="The following files are too big and can cause backup issues: %s"
; ALICE_ANALIZE_FILESYSTEM_LARGE_FILES_SOLUTION="Please try excluding these files using the Files and Directories Exclusion feature or delete them if you are sure you don't need them on your site."

; ==============================================================================
; System Configuration
; ==============================================================================
; SOLO_SYSCONFIG_WARNDB="<strong>Warning!</strong> Make sure you have transferred Akeeba Solo's database tables and data before changing the database connection information. If you are not sure what this means, do not touch any of the settings on this tab."
; SOLO_SYSCONFIG_SAVE="The system configuration has been saved"
; SOLO_SYSCONFIG_FRONTEND="Public API"
; SOLO_SYSCONFIG_UPDATE="Update"
; SOLO_SYSCONFIG_EMAIL="E-mail"

; SOLO_SYSCONFIG_LBL_EMAIL_ONLINE="Enable e-mail"
; SOLO_SYSCONFIG_LBL_EMAIL_ONLINE_HELP="Should Akeeba Solo be allowed to send emails at all?"
; SOLO_SYSCONFIG_LBL_EMAIL_MAILER="Mailer"
; SOLO_SYSCONFIG_LBL_EMAIL_MAILER_HELP="Choose the method used by Akeeba Solo to send emails"
; SOLO_SYSCONFIG_LBL_EMAIL_MAILFROM="From email"
; SOLO_SYSCONFIG_LBL_EMAIL_MAILFROM_HELP="The email address the emails will appear coming from, e.g. <code>you@example.com</code>."
; SOLO_SYSCONFIG_LBL_EMAIL_FROMNAME="From name"
; SOLO_SYSCONFIG_LBL_EMAIL_FROMNAME_HELP="The name the emails will appear coming from, e.g. <code>Your Akeeba Solo installation</code>."
; SOLO_SYSCONFIG_LBL_EMAIL_SMTPAUTH="Require SMTP authentication"
; SOLO_SYSCONFIG_LBL_EMAIL_SMTPAUTH_HELP="Enable if you are using SMTP and your SMTP server requires authentication, i.e. using your username and password to send emails."
; SOLO_SYSCONFIG_LBL_EMAIL_SMTPSECURE="SMTP security"
; SOLO_SYSCONFIG_LBL_EMAIL_SMTPSECURE_HELP="Choose the security preference of your SMTP server. Please consult your email provider."
; SOLO_SYSCONFIG_LBL_EMAIL_SMTPPORT="SMTP port"
; SOLO_SYSCONFIG_LBL_EMAIL_SMTPPORT_HELP="The port of your SMTP server. Usually it's 25 for no encryption, 465 for SSL/TLS encryption."
; SOLO_SYSCONFIG_LBL_EMAIL_SMTPUSER="SMTP username"
; SOLO_SYSCONFIG_LBL_EMAIL_SMTPUSER_HELP="The username used for SMTP authentication"
; SOLO_SYSCONFIG_LBL_EMAIL_SMTPPASS="SMTP password"
; SOLO_SYSCONFIG_LBL_EMAIL_SMTPPASS_HELP="The password used for SMTP authentication"
; SOLO_SYSCONFIG_LBL_EMAIL_SMTPHOST="SMTP Host"
; SOLO_SYSCONFIG_LBL_EMAIL_SMTPHOST_HELP="The hostname or IP address of your SMTP server"

; SOLO_SYSCONFIG_EMAIL_MAILER_MAIL="PHP mail"
; SOLO_SYSCONFIG_EMAIL_MAILER_SMTP="SMTP server"
; SOLO_SYSCONFIG_EMAIL_MAILER_SENDMAIL="Sendmail"

; SOLO_SYSCONFIG_EMAIL_SMTPSECURE_NONE="None"
; SOLO_SYSCONFIG_EMAIL_SMTPSECURE_SSL="SSL"
; SOLO_SYSCONFIG_EMAIL_SMTPSECURE_TLS="TLS"

; ==============================================================================
; Integrated Restoration
; ==============================================================================
; SOLO_RESTORE_ERR_NOSITEROOT="No site root is defined. We can't restore the backup archive unless it is defined."
; SOLO_RESTORE_LABEL_SUCCESS_INFO="You must now run the restoration script which will restore your database contents and perform other housekeeping operations. In order to do that, please visit the URL <code>http://www.example.com/installation/index.php</code> where http://www.example.com is the URL to the site you are restoring to. <strong>IMPORTANT! Do not close the window where this message appears!</strong>. After the restoration script is over, close its window and come back here. Then click on the Finalise Restoration button below to remove the <tt>installation</tt> directory. Then you can start using your restored site."
; SOLO_RESTORE_LABEL_SUCCESS_INFO_HASURL="You must now run the restoration script which will restore your database contents and perform other housekeeping operations. In order to do that, please visit the URL <code>%s/installation/index.php</code> where %s is the URL to the site you are restoring to. You can visit this URL by clicking the Run Restoration Script button below. <strong>IMPORTANT! Do not close the window where this message appears!</strong>. After the restoration script is over, close its window and come back here. Then click on the Finalise Restoration button below to remove the <tt>installation</tt> directory. Then you can start using your restored site."
; SOLO_RESTORE_BTN_INSTALLER="Run Restoration Script"

; ==============================================================================
; Remote (front-end) Backup
; ==============================================================================
; SOLO_REMOTE_ERROR_NOT_ENABLED="Remote (front-end) backup is not enabled"
; SOLO_REMOTE_ERROR_INVALID_KEY="Invalid secret word"

; ==============================================================================
; Update view
; ==============================================================================
; SOLO_UPDATE_TITLE="Update"
; SOLO_UPDATE_SUBTITLE_UPTODATE="Up to date"
; SOLO_UPDATE_SUBTITLE_UPDATEAVAILABLE="Update Available"

; SOLO_UPDATE_LBL_MAINNOTICE_TEXT="The new version %s of Akeeba Solo is available for installation."
; SOLO_UPDATE_BTN_UPDATE_NOW="Update Now"

; SOLO_UPDATE_TASK_OVERVIEW="Update"

; SOLO_UPDATE_NOTSUPPORTED_HEAD="Update is not supported on this server"
; SOLO_UPDATE_NOTSUPPORTED_INFO="Your server indicates that Update is not supported. Please contact your host and ask them to enable the cURL PHP extension or activate the URL fopen() wrappers. If these are already enabled, please ask them to configure their firewall so that it allows access to the following URL:"
; SOLO_UPDATE_NOTSUPPORTED_ALTMETHOD="You can always update <var>%s</var> by visiting our site manually, downloading the latest release and uploading its files, overwriting existing ones."

; SOLO_UPDATE_STUCK_HEAD="Update has marked itself as crashed"
; SOLO_UPDATE_STUCK_INFO="Update determined that it crashed the last time it tried to contact the update server. This usually indicates a host which actively blocks communications with external sites. If you would like to retry fetching the update information, please click the "_QQ_"Refresh update information"_QQ_" button below. If that results to a blank page, please contact your host and report this issue."

; SOLO_UPDATE_ERROR_NEEDSAUTH="You have to supply your Download ID to the application's System Configuration before trying to upgrade to the latest release. The upgrade button will remain disabled until you do that."
; SOLO_UPDATE_HASUPDATES_HEAD="A new version is available"
; SOLO_UPDATE_NOUPDATES_HEAD="You already have the latest version"
; SOLO_UPDATE_MINSTABILITY_HEAD="There is a new version available, but it's less stable than your minimum stability preferences. As a result it will not be installed."
; SOLO_UPDATE_PLATFORM_HEAD="There is a new version available, but it requires a newer version of PHP than the one you have. As a result it will not be installed."
; SOLO_UPDATE_CURRENTVERSION="Installed version"
; SOLO_UPDATE_LATESTVERSION="Latest version"
; SOLO_UPDATE_LATESTRELEASED="Latest release date"
; SOLO_UPDATE_DOWNLOADURL="Direct download URL"

; SOLO_UPDATE_REFRESH_INFO="Refresh update information"
; SOLO_UPDATE_DO_UPDATE="Update to the latest version"

; SOLO_UPDATE_DOWNLOAD_FAILED="Downloading the update package failed. Make sure that the <code>tmp</code> is writable or that you have configuration the (S)FTP option in the System Configuration."
; SOLO_UPDATE_EXTRACT_FAILED="Extracting the update package failed. Please try updating manually."

; SOLO_UPDATE_INVALID_PACKAGE_TYPE="Invalid package type. The update can not proceed."
; SOLO_UPDATE_INSTALLEXT="Install %s %s"
; SOLO_UPDATE_ERROR="Error"
; SOLO_UPDATE_SUCCESS="Success"

; SOLO_UPDATE_RELEASEINFO="Information"
; SOLO_UPDATE_RELEASENOTES="Release notes"
; SOLO_UPDATE_READMOREINFO="Read more"

; SOLO_UPDATE_NAGSCREEN_HEAD="WARNING! You are about to install an unstable version."
; SOLO_UPDATE_NAGSCREEN_BODY="You are about to install an unstable version (%s - %s). Unstable versions may have undergone minimal or no testing and contain bugs which may have an adverse effect to the stability and functionality of the application. If you are not sure about what you are about to do, please close this browser window. If you are absolutely certain you understand the risks involved with the installation of unstable releases, please click the button below to continue the installation of this unstable release."
; SOLO_UPDATE_NAGSCREEN_BUTTON="I understand the risks. Continue with the installation."

; SOLO_UPDATE_STABILITY_ALPHA="Alpha"
; SOLO_UPDATE_STABILITY_BETA="Beta"
; SOLO_UPDATE_STABILITY_RC="RC"
; SOLO_UPDATE_STABILITY_STABLE="Stable"
; SOLO_UPDATE_STABILITY_SVN="SVN"

; SOLO_UPDATE_DOWNLOAD_LBL_DOWNLOADPROGRESS="Update Download Progress"
; SOLO_UPDATE_DOWNLOAD_ERR_DOWNLOADERROR_HEADER="An error occurred during the download of the update file"

; SOLO_UPDATE_ERR_DOWNLOAD_INVALIDTMPDIR="Invalid temporary directory <code>%s</code>"
; SOLO_UPDATE_ERR_DOWNLOAD_CANTREMOVEOLDFILE="Cannot remove old update file <code>%s</code>"

; SOLO_UPDATE_EXTRACT_LBL_EXTRACTPROGRESS="Extraction progress"
; SOLO_UPDATE_EXTRACT_ERR_EXTRACTERROR_HEADER="An error occurred while installing the update package"
; SOLO_UPDATE_EXTRACT_ERR_CANTPING_TEXT="There was an error communicating with the update package extraction script <code>restore.php</code>. This usually indicates a permissions issue making this file unreadable to the web server or a server configuration (e.g. .htaccess file directives) issue blocking access to this file."
; SOLO_UPDATE_EXTRACT_ERR_CANTPING_CONTACTHOST="Please consult with your host for a solution."

; SOLO_UPDATE_COMPLETE_OK="Akeeba Solo is now updated"
; SOLO_UPDATE_ERR_INVALIDDOWNLOADID="You have entered an invalid Download ID or your subscription has expired."

; ==============================================================================
; Overrides to Akeeba Backup language strings
; ==============================================================================
; UPDATE_ERROR_CANTEXTRACT="Could not extract the update package. Please check the permissions of the <code>tmp</code> directory under your Akeeba Solo installation or try installing the upgrade manually."
; COM_AKEEBA_SCHEDULE_LBL_CLIGENERICINFO="Remember to substitute <em>%s</em> with the real path to your host's PHP <strong>CLI (Command Line Interface)</strong> executable. Do remember that you must use the PHP CLI executable; even though the PHP CGI (Common Gateway Interface) executable may work with our CRON scripts it is prone to timeout errors and backup failures. If you are not sure what this means, please consult your host. They are the only people who can provide you with the path to the PHP CLI executable file."
; COM_AKEEBA_SCHEDULE_LBL_CLICRON_INFO="This is the recommended method for all servers supporting command-line CRON jobs. This method bypasses the web interface, achieving maximum backup speed."

; SOLO_SYSCONFIG_BACKUP_CHECKS="Backup checks"
; CONFIG_FAILURE_TIMEOUT_LABEL="Stuck backup timeout"
; CONFIG_FAILURE_TIMEOUT_DESC="A backup will be considered stuck (failed) after this many seconds of inactivity.<br/><strong>DON'T TOUCH THIS VALUE UNLESS YOU KNOW WHAT YOU'RE DOING!</strong>"
; CONFIG_FAILURE_EMAILADDRESS_LABEL="Email address"
; CONFIG_FAILURE_EMAILADDRESS_DESC="Send email to this address (leave blank to email all users with <i>Configure</i> privilege)"
; CONFIG_FAILURE_EMAILSUBJECT_LABEL="Email Subject"
; CONFIG_FAILURE_EMAILSUBJECT_DESC="Leave blank to use the default. You can use all of Solo variables you can use for naming archive files, e.g. [HOST] and [DATE]"
; CONFIG_FAILURE_EMAILBODY_LABEL="Email Body"
; CONFIG_FAILURE_EMAILBODY_DESC="Leave blank to use the default. You can use all of Solo variables you can use for naming archive files, e.g. [HOST] and [DATE]."
; AKEEBA_WIZARD_UI_CANTFIXDIRECTORIES="Akeeba Backup could not find a writable output directory. Please give write permissions to the backups directory inside the application's folder and run this wizard again."

; ==============================================================================
; WordPress-specific strings
; ==============================================================================
; SOLO_WP_USERMANAGER_ERR_CANTDELETE="You cannot delete users. Please use the Users page in WordPress instead."
; SOLO_UPDATE_WORDPRESS_PLATFORM_HEAD="There is a new version available, but it requires a newer version of PHP or WordPress than the one you have. As a result it will not be installed."
; COM_AKEEBA_SCHEDULE_LBL_FRONTEND_DISABLED="The front-end backup feature of Akeeba Backup is not enabled. You cannot use this scheduling method unless you enable it. Please go to the Control Panel page, click on System Configuration and enable the front-end backup feature in the Public API tab. Do not forget to also specify a secret word of your liking."
; CONFIG_USAGESTATS_SOLO_LABEL="Enable anonymous PHP and MySQL version reporting"
; CONFIG_USAGESTATS_SOLO_DESC="Help us improve our software by anonymously and automatically reporting your PHP and versions. This information will help us decide which versions of PHP and MySQL to support in future versions. Note: we do NOT collect your site name, IP address or any other directly or indirectly unique identifying information."

; SOLO_CONFIG_PLATFORM_SCRIPTTYPE_MOODLE="Moodle"
; SOLO_CONFIG_PLATFORM_EXTRADIRS_TITLE="Additional directories to be backed up"
; SOLO_CONFIG_PLATFORM_EXTRADIRS_DESCRIPTION="Additional directories (usually outside your site root) that will be added to the backups"
; SOLO_CONFIG_PLATFORM_SCRIPTTYPE_MAGENTO="Magento"
